Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047177
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[POS2] POSmajoralways2021-06-17 10:272021-07-05 15:28
ReporterjmelinView Statuspublic 
Assigned Toprakashmurugesan88 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionTAP
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047177: JIRA 2087 - When adding a menu to end of an order, the component don't show up

DescriptionWhen adding a menu to end of an order, the component don't show automatically, you need to scroll down
Steps To ReproduceNot reproductible on tap, only customer env

1. Connect to POS
2. Start an order and add products so the order window is full of products
3. Add a new product => it scrolls down to the new product
4. Add a new menu => it scrolls to the menu but component are not visible

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0047169 closedprakashmurugesan88 JIRA 2087 - When adding a menu to end of an order, the component don't show up 

-  Notes
(0130110)
prakashmurugesan88 (developer)
2021-07-02 17:16

Following Merge Request Created,
https://gitlab.com/obcustomers/AGAP/org.openbravo.pos2/-/merge_requests/83 [^]
(0130137)
prakashmurugesan88 (developer)
2021-07-05 15:28

Fixed in following commit,
https://gitlab.com/obcustomers/AGAP/org.openbravo.pos2/-/commit/fd5d981f92b00f3f79c8ef61bbef5e4b2ebcf42d [^]

- Issue History
Date Modified Username Field Change
2021-06-17 17:54 dmiguelez Type defect => backport
2021-06-17 17:54 dmiguelez Target Version => TAP
2021-06-17 17:54 dmiguelez Status scheduled => acknowledged
2021-07-02 05:22 prakashmurugesan88 Assigned To Retail => prakashmurugesan88
2021-07-02 05:22 prakashmurugesan88 Status acknowledged => scheduled
2021-07-02 17:16 prakashmurugesan88 Note Added: 0130110
2021-07-05 15:28 prakashmurugesan88 Note Added: 0130137
2021-07-05 15:28 prakashmurugesan88 Status scheduled => resolved
2021-07-05 15:28 prakashmurugesan88 Resolution open => fixed
2021-07-05 15:28 prakashmurugesan88 Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker